ul{margin-top: 0px}
table.books {width:100%}
td.books {text-align:center; vertical-align:middle}
td.opis {text-align: left; padding-left:10px}
table.books th {background-color:#496E99; font-size:11px; color:white}
td.foto {
vertical-align: middle;
font-weight:bold;
text-align:center;
}
.form {
vertical-align:middle;
text-align:center;
}
td {
vertical-align:top;
text-align: left;
font-family:Tahoma;
font-size:11px;
color:#808080;
}
a {
text-decoration:underline;
color:#496E99;
}
a.1 {
text-decoration:underline;
color:#4A6E99;
}
a.2 {
text-decoration: underline;
color:#4A6E99;
}
a:hover {
text-decoration:none
}
.t11 {
font-family: Tahoma;
font-size: 11px;
font-style: normal;
color: #4A6E99;
text-decoration:none;
}
.t11:hover {
text-decoration:underline;
}
.style1 {color: #323232}
.style2 {color: #515151}
img {border:0}
p {margin-bottom:10px}